@charset "utf-8";

/* =================================================================
		+1 : wideslider
================================================================= */
.wideslider {
	width: 100%;
	margin: 0 auto;
}
.wideslider {
	width: 100%;
	height: 300px;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin:0 auto 10px;
	padding:0 0 14px;
	background-color:#FCF4E7;
}
 .wideslider ul{
	margin:0 auto;
 }
.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 300;
	cursor: pointer;
}
.pagination {
    width: 910px;
    height: 300px;
    text-align: right;
    z-index: 200;
	bottom:0;
	margin:270px auto 0;
}
.pagination a {
    margin: 0 5px;
    width: 10px;
    height: 10px;
	-webkit-border-radius: 10px;/* for Safari and Chrome */
	-moz-border-radius: 10px; /* for Firefox */
	-o-border-radius: 10px; /* for opera */
	border-radius:10px;
	position:relative;
    display: inline-block;
    overflow: hidden;
    background: #999999;
}
.pagination a.active {
    background: #E55871;
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
/* =================================================================
		+2 : ???C???i?r
================================================================= */
#FlowerMainNav{
	background-color:#FFFFFF;
	margin:0 0 15px;
}
#FlowerMainNav #mainBnr .mainBnrBox{
	width:300px;
	float:left;
	margin:0 24px 15px 0;
	display:inline;
}
#FlowerMainNav #mainBnr .mainBnrBox.last{
	margin:0;
}
#FlowerMainNav #mainBnr .mainBnrBox p.top_bnr{
	border:solid 1px #A87D24;
	margin:0 0 5px;
}
#FlowerMainNav #mainBnr .mainBnrBox p.top_bnr:hover{
	border:solid 1px #E55871;
}
#FlowerMainNav #mainBnr .mainBnrBox p{
	font-size:14px;
}
#FlowerMainNav #mainBnr .mainBnrBox p a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}

/* =================================================================
		+3 : ???C???????G???A
================================================================= */

#FlowerMainSearch{
	margin:0 0 15px;
}
#FlowerMainSearch #schAreaWrap{
/*	background-color:#FCF4E7;*/
	padding:10px;
}
#FlowerMainSearch #schAreaWrap .schArea1,
#FlowerMainSearch #schAreaWrap .schArea2{
	background-color:#FFFFFF;
	text-align:center;
	padding:25px 0;
}
#FlowerMainSearch #schAreaWrap .schArea1{
	border:solid 5px #E65583;
}
#FlowerMainSearch #schAreaWrap .schArea2{
	border:solid 5px #C1A466;
	border-radius: 7px;
}

#FlowerMainSearch #schAreaWrap .mainSearchBox {
	margin:0 0 20px 130px;
	text-align:center;
}

#FlowerMainSearch #schAreaWrap .mainSearchBox02 {
	margin:0 0 0 10px;
	text-align:center;
}

/* ????BOX?@------------------------------- */
.mainSearchBox02 select {
	width: 250px; /* 20161108_大場 */
	font-size:13px;
	padding: 2px;
    border: 1px solid #bbb;
 	box-sizing: border-box;

}
.mainSearchBox02 li {
	color: #4e5427;
	float: left;
}
.mainSearchBox02 .scTtl {
	height: 28px;
	width: 160px;
}
.mainSearchBox02 .scPt1, .mainSearchBox02 .scPt2, .mainSearchBox02 .scPt3 {
	font-size: 120%;
	padding: 0 10px 7px 10px; /* 20161108_大場 */
}

.mainSearchBox02 .scPt3{
	width:313px;
	text-align:left;
}
#FlowerMainSearch #schAreaWrap .schBtn1,
#FlowerMainSearch #schAreaWrap .schBtn2 {
	width:720px;
	margin:0 auto;
	text-align: center;
}
#FlowerMainSearch #schAreaWrap .schBtn1 a,
#FlowerMainSearch #schAreaWrap .schBtn2 a{
	width:210px;
	height:32px;
	display:block;
	margin:0 auto;
	text-align: center;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	-webkit-border-radius: 4px;/* for Safari and Chrome */
	-moz-border-radius: 4px; /* for Firefox */
	-o-border-radius: 4px; /* for opera */
	border-radius: 4px;
	position:relative;
	padding:6px 0 0;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	text-decoration:none;
}
#FlowerMainSearch #schAreaWrap .schBtn1 a{
	background-color:#E65583;
}
#FlowerMainSearch #schAreaWrap .schBtn2 a{
	background-color:#C1A466;
}
#FlowerMainSearch #schAreaWrap .schBtn1 a:hover,
#FlowerMainSearch #schAreaWrap .schBtn2 a:hover  {
	opacity:0.7;
	text-decoration:none;
}


/* ?^?u?i?r------------------------------- */
#FlowerMainSearch #schAreaWrap ul.tabNav {
	height: 36px;
	width: 930px;
}
#FlowerMainSearch #schAreaWrap ul.tabNav li {
	color: #ffffff;
	display: block;
	font-size: 18px;
	height: 36px;
	width: 700px;
	margin:0 2px 0 0;
	text-align: center;
	font-weight:bold;
	-webkit-border-radius: 4px;/* for Safari and Chrome */
	-moz-border-radius: 4px; /* for Firefox */
	-o-border-radius: 4px; /* for opera */
	border-radius: 4px;
	position:relative;
	padding:9px 0 0;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	text-decoration:none; 
}
/* ??\????? */
.hide {display:none;}

#FlowerMainSearch #schAreaWrap li.tabNav1{
	background-color:#E65583;
}
#FlowerMainSearch #schAreaWrap li.tabNav2{
	background-color:#C1A466;
}
#FlowerMainSearch #schAreaWrap li.tabNav1 a{
	background:url(../images/common/icon_arrow_gnav1.gif) no-repeat center right;
}
#FlowerMainSearch #schAreaWrap li.tabNav2 a{
	background:url(../images/common/icon_arrow_gnav2.gif) no-repeat center right;
}
#FlowerMainSearch #schAreaWrap li.navoff {
	float: left;
	height: 42px;
	width: 364px;
	background-color:#C1A466;
}
#FlowerMainSearch #schAreaWrap ul.tabNav li a,
#FlowerMainSearch #schAreaWrap ul.tabNav li p
{
	display:block;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	margin:2px 9px 0 0;
	text-align:center;
	text-decoration:none;
}

#FlowerMainSearch #schAreaWrap ul.tabNav li a:hover{
	text-decoration:none;
}

/* =================================================================
		+4 : ?R???e???c
================================================================= */
#flowerContents #sideNav{
	width:200px;
	float:left;
	margin:0 20px 0 0;
	display:inline;
}
#flowerContents #TopContents{
	width:730px;
	float:left;
}

/* =================================================================
		+5 : ?R???e???c?@???T?C?h
================================================================= */

#flowerContents #sideNav .sideBlock{
	margin:0 0 20px;
}
#flowerContents #sideNav #sideNavBox{
	border:solid 1px #FCF4E7 ;
}
#flowerContents #sideNav a:hover{
	text-decoration:none;
}

/* ?T?C?h???j???[------------------------------- */
#sideNav li.sideNavMenu,
#sideNav li.sideNavMenu2{
	background-color:#FCF4E7;
	font-size:14px;
	font-weight:bold;
}

#sideNav li.sideNavMenu2{
	padding: 10px 0 10px 10px;
}
#sideNav li.sideNavMenu a{
	display:block;
	background: url(../images/common/sidenav/icon_side_arrow.gif) no-repeat 180px 13px;
	padding:10px;
}
/* ?e?L?X?g?????F */
#sideNav .txt_em{
	color:#D12D49;
	font-weight:bold;
}
#sideNav .txt_em2{
	font-size:15px;
	font-weight:bold;
	color:#E55871;
}
#sideNav .txt_bold{
	font-weight:bold;
}

/* ?e?A?C?R??????txt */
#sideNav li.icon_txt{
	padding:0 0 0 45px;
	margin:10px 10px 15px;
	font-size:13px;
	line-height:20px;
}
#sideNav li.quick{background: url(../images/common/sidenav/icon_side_quick.gif) no-repeat 0 0;}
#sideNav li.shop{background: url(../images/common/sidenav/icon_side_shop.gif) no-repeat 0 0;}
#sideNav li.cal{background: url(../images/common/sidenav/icon_side_cal.gif) no-repeat 0 0;}

/* ?T?C?h???j???[???X?g */
#sideNav ul li ul.sideNavList{
	margin:10px 10px 10px 20px;
}
#sideNav ul li ul.sideNavList li{
	background: url(../images/common/sidenav/icon_side_list.gif) no-repeat 0 8px;
	padding:0 0 0 15px;
	margin:0 0 10px;
}
#sideNav ul li ul.sideNavList li a{
	display:block;
}
/* ?e?L?X?g??A?C?R?????????
#sideNav ul li ul.sideNavList li span{
	margin:0 5px 0 0;
	color:#E55871;
}
*/

/* ?T?C?h???j???[?????------------------------------- */
#sideNav .sideTitBox{
	background-color:#EDEDED;
	padding-top:2px;
	position:relative;
}
#sideNav .sideTitBox .sideTitLine{
	width:28px;
	height:2px;
	background-color:#EA8E99;
	position:absolute;
	top:0;
	left:0;
	line-height:2px;
}
#sideNav .sideTitBox .sideTitInner{
	background:#FFFFFF;
	width:200px;
	padding:10px 0 0;
}
#sideNav .sideTitBox p.sideTit{
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 23px;
	margin:0 0 10px;
}
/* ?A?C?R?? */
#sideNav .sideTitBox p.sideTit_messe{
	height:23px;
	background: url(../images/common/sidenav/icon_messe.gif) no-repeat 0 0px;
}
#sideNav .sideTitBox p.sideTit_photo{
	background: url(../images/common/sidenav/icon_photo.gif) no-repeat 0 2px;
}
#sideNav .sideTitBox p.sideTit_mail{
	font-size:12px;
	background: url(../images/common/sidenav/icon_mail.gif) no-repeat 0 2px;
}
#sideNav .sideTitBox p.sideTit_none{
	padding:0;
}
/* ?e?L?X?g??? */
#sideNav .sideTitBox p.sideTxt{
	margin:0 0px;
	line-height:23px;
}
#sideNav .sideTitBox p.sideDate{
	font-weight:bold;
	margin:0 0 5px;
}
#sideNav .sideTitBox p.sideLink{
	text-align:right;
	margin:10px 0 0;
}
/* ?o?i?[ */
#sideNav .sideBnr p{
	margin:0 0 3px;
}

/* =================================================================
		+6 : ?R???e???c?@?E?T?C?h
================================================================= */

/* ?l?C?????L???O
-------------------------------------------------------------------------*/
/* ?T?u?^?C?g???i?^?C?g?????j------------- */
#TopContents .subTit{
	position:relative;
	margin:0 0 20px;
}
/* ?T?u?^?C?g???itxt???????j */
.subTit h3.txt_em{
	font-size:14px;
	font-weight:bold;
	padding:15px 0 0 20px;
}
.subTit .moreBtn{
	position:absolute;
	top:0px;
	right:0px;
	margin:15px 5px 0 0;
}
.subTit .moreBtn p{
	background:#ED4B46;
	color:#FFFFFF;
	padding:3px 13px;
}
.subTit .moreBtn a{
	color:#FFFFFF;
	padding:3px 13px;
}
.subTit .moreBtn a:hover{
	text-decoration:none;
}
.subTit .moreBtn p:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}

/* ????M?t?g
-------------------------------------------------------------------------*/
#TopContents .mainBox #mothersGiftWrap{
	background:#DECDAB;
	padding:10px;
	margin:20px 0;
}
#TopContents .mainBox #mothersGift{
	background:#FFFFFF;
	width:710px;
}

/* ?^?C?g??------------- */
.mainTitMother{
	border-bottom:solid 1px #F0EBDC;
	position:relative;
	margin:0 10px 15px;
}
.mainTitMother h2{
	font-size:18px;
	font-weight:bold;
	float:left;
	padding:12px 20px 10px 10px;
	color:#CC0000;
}
.mainTitMother .mainTit_right{
	position: absolute;
	right: 15px;
	top: 17px;
}
/* txt */
#mothersGift p{
	margin:0 30px 15px;
}
#mothersGift p.txt{
	font-size:13px;
}

/* ?e?[?u??------------- */

#mothersGift table#mother_table{
	margin:0 0 15px 20px;
}
#mothersGift table#mother_table th,
#mothersGift table#mother_table td{
	border-right:solid 1px #D7D7D7;
	text-align:center;
	vertical-align:middle;
}
#mothersGift table#mother_table th{
	width:75px;
	font-size:14px;
}
#mothersGift table#mother_table td{
	width:180px;
	font-weight:bold;
	padding:0 0 5px;
	vertical-align:middle;
}
#mothersGift table#mother_table td.mother_order{
	margin:0 auto;
}
#mothersGift table#mother_table td.mother_order a{
	width:125px;
	background:#ED4B46;
	display:inline-block;
	color:#FFFFFF;
	text-align:center;
	padding:3px 0;
	line-height:130%;
}
#mothersGift table#mother_table td.mother_order a:hover{
	text-decoration:none;
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
/* ?I?????[?????E?M?t?g
-------------------------------------------------------------------------*/
#onlyone p.txt{
	font-size:13px;
}
/* ?X?y?V?????R???e???c(slick??????slick.css)
-------------------------------------------------------------------------*/
/* slick?X???C?h??u???? */
#specialSliderWrap {
	width:610px;
	margin:0 40px;
	position:relative;
}
#specialSliderWrap .specialSlider a img{
	width:150px;
	position:absolute;
	top:0;
}
#specialSliderWrap .specialSlider a img:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
#specialSliderWrap .specialSlider .slick-track{
	height:105px;
}




/* ////////////////////////////  CSS 20161021追加_大場 //////////////////////////// */



/* ----------------------------------------------------
 ステップ5
---------------------------------------------------- */
.schArea2 .mainSearchBox02 .scPt1 select {


}
.step5Contents .red {
    color: #ea4b47 !important;
}


.step5Contents {
	margin: 0px 0 0 20px;
	text-align: left;
}

 /*.step5Contents:nth-of-type(1)  {
	border-top: 2px splid #c1c1c1;
	margin-top:15px;
}
.step5Contents:nth-of-type(2)  {

}


.step5Contents .note {
	font-size: 10px;
	padding: 10px 0 0 0;
}
*/
.step5Contents .note li {
	line-height: 15px;
}
/*
.step5Contents tbody tr td {
	width: 500px;
}
*/
.step5Contents tr th {
	font-weight: normal;
	font-size: 120%;
	white-space: nowrap;
	vertical-align: top;
	height: 35px;
	padding: 0px 0 0;
	width: 75px;
	color: #4e5427;
}

/*
.step5Contents .exmIpt1  {
	vertical-align: top;
}
*/
.step5Contents .exmIpt1 select{
	padding: 2px;
	border: 1px solid #bbb;
	box-sizing: border-box;
	width: 250px;
}
.step5Contents .exmIpt4 {
	font-size: 10px;
   	width: 300px;
   	padding-left: 20px;

}
.step5Contents .exmIpt3 select{
	padding: 2px;
	border: 1px solid #bbb;
	box-sizing: border-box;
   	width: 500px;

}

.step5Contents tr .exmIpt3 p{
	font-size: 13px;
	padding-bottom: 5px;
}

.step5Contents tr .exmIpt3 h4 {
	font-weight: bold;
	/*padding: 10px 0 0;*/
}


.step5Contents input.required {
	background: #fdeded none repeat scroll 0 0;
}
.step5Contents input[type="password"]  {
	border: 1px solid #bbb;
	box-sizing: border-box;
	padding: 2px;
}

.step5Contents .exmIpt2 label { line-height: 25px; }
.step5Contents .exmIpt2 select { margin:  0 5px 0 0;}

.step5Contents .zip input {
	border: 1px solid #bbb;
	padding: 2px;
}

.step5Contents .zip .adrSchBtn {
	background: #f5f5f3 url("../img/icon_search.png") no-repeat scroll 8px center;
	border: 1px solid #bbb;
	border-radius: 5px;
	cursor: pointer;
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 0 10px;
	padding: 0 10px 0 25px;
}

.step5Contents .zip .adrSchBtn:hover  {
	opacity: 0.7;
}

.step5Contents .alert {
	color: #ea4b47;
}
.leftSp1 {
	margin-left: 1em;
}


/* ////////////////////////////  CSS 20161021追加_大場 //////////////////////////// */

/* 20171201中込　今月のトップフローリスト限定企画エリアcss追加*/
td.flolistImgArea,
td.productImgArea{
	width:190px;
	height:190px;
}

td.flolistImgArea{
	border: 5px solid #fff;
}

td.productImgArea{
	border-right: 10px solid #fff;
}

table#flolist_table tr.flolistBlock .td.commentArea{
	vertical-align: top;
}
td.commentArea{
	width:340px;
	height:200px;

}

td.commentArea p{
	font-size:15px;
	max-height:180px;
	max-width:340px;
	overflow: hidden;
	line-height:1.3;
}

.photoImage_Area {
	display:block;
	border: 1px solid #ccc;
	display: table !important;
	height: 180px;
	width: 180px;
}
.photoImage_Area > span {
	display: table-cell !important;
	vertical-align: middle!important;
}

img.flolistImg,
img.productImg, {
	margin: 0 auto !important;
	max-height: 180px;
	max-width: 180px;
}

/*最近チェックした品*/
[id*="productImage_2"] {
    border: 1px solid #ccc;
    height: 125px;
    width: 125px;
}

/*2019.02.27 中込追加*/

#formNfe00020\:zipSearchLink::before
/*#formNfe11002\:zipSearchLink::before,
#formNfe11003\:zipSearchLink::before*/{
    content: '';
    width: 14px;
    height: 14px;
    background: #ff69b4;
    border-radius: 50%;
    position: absolute;
    margin:4px 0 0 -16px;
}
/*#formNfe11003\:zipSearchLink::before{
    margin:9px 0 0 -16px;	
}
*/

#formNfe00020 .leftSp1,
#formNfe11002 .leftSp1,
#formNfe11003 .leftSp1{
	margin-left: 2em;
}

#formNfe11002\:zipSearchLink,
#formNfe11003\:zipSearchLink{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  background: url("../images/common/arrow_pink.png") no-repeat scroll 1px 0.5em;
  line-height: 2.4;
  font-size: 13px;
}

#formNfe00020\:zipSearchLink::after
/*#formNfe11002\:zipSearchLink::after,
#formNfe11003\:zipSearchLink::after*/{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
	margin:8px 0 0 -225px;
}

#formNfe11003\:zipSearchLink::after{
	margin:13px 0 0 -221px;
}

/*2019.06.21 重要なお知らせ*/

#FlowerMainNav .contentsInner .noticeBox{
	width:944px;
	height:auto;
	border:3px solid #E55871;
	border-radius:5px;
	padding:20px 0;
	margin-bottom:20px;
	display:table;
}

.iconArea{
	width:140px;
	display:table-cell;
	vertical-align: middle;
}

#FlowerMainNav .contentsInner .noticeBox p.title img{
	width:18px;
}

#FlowerMainNav .contentsInner .noticeBox p.title span{
	margin-left:5px;
}

#FlowerMainNav .contentsInner .noticeBox p.title{
	font-size:12px;
	padding-left:10px;
	color:#E55871;
	font-weight:bold;
}

#FlowerMainNav .contentsInner .noticeBox .infoArea span{
	color:#E55871;
}

.infoArea{
	display:table-cell;	
	line-height:2;
	vertical-align: middle;	
}

#FlowerMainNav .contentsInner .noticeBox .infoArea a{
	color:#333;
	margin-left:10px;
}